.main_info .main_info_inner .tab-content ul li:nth-of-type(n+7)
{  display:none!important;
}

h1.h1 {
  display: none;
}
.main_info .main_info_inner .tab-content ul li a .news_day {
    display: block;
    font-size: 1.4rem;
    color: #727272;
}
/* KV */
.KV_cnt {
  display: none;
}

.KV_cnt:first-of-type {
  display: block;
}

.home_sp{
	display:block!important;
}
@media (min-width: 768px) {
.home_sp{
	display:none!important;
}
#footer .footer_sec01.home_foot{
background-color: #fffefc;
}
#footer .footer_sec01.home_foot .footer_sec01_inner{
padding: 3rem 2rem 2rem;
}
}
#KV {
  /*background-image: url(/img/bgimg_kv_sp_default.jpg);*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#KV .KV_inner {
  padding: 0;
  max-width: 1100px;
}

#KV .KV_inner .KV_inner_cnt {
  display: block;
  /* KVテキスト幅 */
  width: 70%;
  height: 53.4vw;
  display: flex;
  align-items: center;
}

#KV .KV_inner .KV_inner_cnt.text_right {
  margin: 0 0 0 auto;
}

#KV .KV_inner .KV_inner_cnt.text_left {
  margin: 0 auto 0 0;
}

@media (min-width: 768px) {
  #KV {
    /*background-image: url(/img/bgimg_kv_pc_default.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
  #KV .KV_inner .KV_inner_cnt {
    /* KVテキスト幅PC */
    width: 50%;
    height: 57.3vw;
  }
}

@media (min-width: 1041px) {
  #KV .KV_inner .KV_inner_cnt {
    height: 596px;
  }
}

#KV_alert .KV_alert_inner,
#KV_timetable_revision .KV_timetable_revision_inner {
  padding: 2rem 2rem 3em;
}

#KV_alert .KV_alert_inner .KV_alert_cnt {
  padding: 2rem;
  border: 5px solid #dd1f1f;
  box-sizing: border-box;
}
#KV_alert .KV_alert_inner .KV_alert_cnt h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  color: #dd1f1f;
  text-align: center;
  font-weight: bold;
}
#KV_alert .KV_alert_inner .KV_alert_cnt p {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
#KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link a {
  position: relative;
  display: block;
  padding-left: 1.4rem;
  font-size: 1.4rem;
}

#KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link a::before {
  display: block;
  content: "";
  position: absolute;
  top: -4px;
  bottom: 0;
  left: 0rem;
  margin: auto;
  width: 8px;
  height: 2px;
  background-color: #95233b;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
#KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link a::after {
  display: block;
  content: "";
  position: absolute;
  top: 4px;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 8px;
  height: 2px;
  background-color: #95233b;
  transition: all 0.5s;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

#KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link span{
  display: block;
  max-width: 160px;
  margin-left: auto;
}

#KV_timetable_revision .KV_timetable_revision_inner a {
  display: block;
}
#KV_timetable_revision .KV_timetable_revision_inner a img {
  width: 100%;
}

@media (min-width: 768px) {
  #KV_alert .KV_alert_inner,
  #KV_timetable_revision .KV_timetable_revision_inner {
    padding: 3rem 2rem 5em;
  }
  #KV_alert .KV_alert_inner .KV_alert_cnt {
    padding: 2rem 6rem;
  }
  #KV_alert .KV_alert_inner .KV_alert_cnt h2 {
    margin-bottom: 2.4rem;
    font-size: 3.4rem;
  }
  #KV_alert .KV_alert_inner .KV_alert_cnt p {
    font-size: 2.6rem;
    margin-bottom: 2.4rem;
  }
  #KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link a {
    padding-left: 2rem;
    font-size: 2rem;
  }
  #KV_alert .KV_alert_inner .KV_alert_cnt .KV_alert_link span{
    max-width: none;
  }
}

/* /KV */
/* 駅を探す */

.main_search {
  background: #fdf9ee;
  position: relative;
  z-index: 2;
}
.main_search .main_search_inner {
  transform: translateY(-30px);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.main_search .main_search_inner .search_input {
  position: relative;
  margin-bottom: 1.6rem;
  max-width: 540px;
  width: 100%;
}
.main_search .main_search_inner .search_input::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 2rem;
  width: 20px;
  height: 20px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(/common/img/search.svg);
}
.main_search .main_search_inner .search_input label {
  display: none;
}
.main_search .main_search_inner .search_input input {
  width: 100%;
  padding: 1.6rem 1.6rem 1.6rem 6rem;
  background: #f8f8f8;
  border: solid #e5e5e5 1px;
  border-radius: 6px;
  box-sizing: border-box;
}

.main_search .main_search_inner .search_list {
  width: 100%;
}

.main_search .main_search_inner .search_list ul {
  display: flex;
  flex-wrap: wrap;
}
.main_search .main_search_inner .search_list ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32%;
  border: 1px solid #95233b;
  border-radius: 10px;
  background: #fff;
}
.main_search .main_search_inner .search_list ul li:not(:nth-of-type(3n + 1)) {
  margin-left: 2%;
}
.main_search .main_search_inner .search_list ul li:nth-of-type(n + 4) {
  margin-top: 2%;
}
.main_search .main_search_inner .search_list ul li a {
  width: 100%;
  padding: 0.8rem 0.6rem 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.main_search .main_search_inner .search_list ul li a img {
  display: block;
  margin-bottom: 0.1rem;
  max-width: 60px;
  width: 65%;
}
.main_search .main_search_inner .search_list ul li a span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.2;
  white-space: nowrap;
}

@media (min-width: 768px) {
  .main_search .main_search_inner .search_list ul li {
    width: 15.83%;
  }
  .main_search .main_search_inner .search_list ul li:not(:first-of-type) {
    margin-left: 1%;
  }
  .main_search .main_search_inner .search_list ul li:nth-of-type(n + 4) {
    margin-top: 0;
  }
  .main_search .main_search_inner .search_list ul li a img {
    max-width: 80px;
  }
}

@media (min-width: 1100px) {
  .main_search .main_search_inner {
    transform: translateY(-50%);
    padding: 1.6rem;
    flex-direction: row;
    justify-content: space-between;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 1px 10px rgb(0 0 0 / 13%);
  }
  .main_search .main_search_inner .search_input {
    position: relative;
    margin: 0 1.6rem 0 0;
    width: 30%;
  }
  .main_search .main_search_inner .search_input input {
    line-height: 3;
  }

  .main_search .main_search_inner .search_list {
    width: 70%;
  }
}

/* /駅を探す */

/* あなたへのおすすめ */
.main_slider{
  background: #fdf9ee;
}
/* /あなたへのおすすめ */

/* インフォメーション */

.main_info{
  margin-bottom: 5px;
}

.main_info .main_info_inner {
  padding: 3rem 0 0;
}
.main_info .main_info_inner .tab-content {
  padding: 3.2rem 0;
  background: #f8f6f0;
}
.main_info .main_info_inner .tab-content ul li {
  position: relative;
  background: #fff;
  border-radius: 5px;
  transition: 0.2s;
  box-shadow: 0px 1px 10px rgb(0 0 0 / 13%);
}

.main_info .main_info_inner .tab-content ul li:nth-of-type(n+7)
{  display:none!important;
}
.main_info .main_info_inner .tab-content ul li:hover{

opacity: 0.7;
}
.main_info .main_info_inner .tab-content ul li:nth-of-type(n+2) {
  margin-top: 1.5rem;
}
.main_info .main_info_inner .tab-content ul li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 2px;
  background: #95233b;
  transform: translateY(-2.5px) rotate(45deg);
  -webkit-transform: translateY(-2.5px) rotate(45deg);
}
.main_info .main_info_inner .tab-content ul li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 2px;
  background: #95233b;
  transform: translateY(2.5px) rotate(-45deg);
  -webkit-transform: translateY(2.5px) rotate(-45deg);
}
.main_info .main_info_inner .tab-content #news ul li::after {
  display: block;
  content: url(/common/img/bnr-04_pdf_icon.svg);
  background: none;
  position: absolute;
  right: 5px;
  margin: auto;
  width: auto;
  height: auto;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.main_info .main_info_inner .tab-content #news ul li a p {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .main_info .main_info_inner .tab-content #news ul li a p {
    font-size: 1.6rem;
  }
}
.main_info .main_info_inner .tab-content ul li a {
  display: block;
  padding: 1.5rem 3.6rem 1.5rem 1.5rem;
}
.main_info .main_info_inner .tab-content ul li a span {
  display: block;
  font-size: 1.4rem;
  color: #727272;
}

.main_info .main_info_inner .main_info_link{
  margin-top: 2rem;
}

.main_info .main_info_inner .main_info_link a{
  position: relative;
  display: block;
  padding-left: 2rem;
  max-width: 75px;
  margin: 0 0 0 auto;
}

.main_info .main_info_inner .main_info_link a::before{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 2px;
  background: #95233b;
  transform: translateY(-2.5px) rotate(45deg);
  -webkit-transform: translateY(-2.5px) rotate(45deg);
}
.main_info .main_info_inner .main_info_link a::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 2px;
  background: #95233b;
  transform: translateY(2.5px) rotate(-45deg);
  -webkit-transform: translateY(2.5px) rotate(-45deg);
}

@media (min-width: 768px) {
  .main_info .main_info_inner .tab-content {
    padding: 6rem 0;
  }
  .main_info .main_info_inner .tab-content ul{
    display: flex;
    flex-wrap: wrap;
  }
  .main_info .main_info_inner .tab-content ul li {
    width: 49%;
  }
  .main_info .main_info_inner .tab-content ul li:nth-of-type(2n+1) {
    margin-right: 2%;
  }
  .main_info .main_info_inner .tab-content ul li:nth-of-type(2) {
    margin-top: 0;
  }
  .main_info .main_info_inner .tab-content ul li:nth-of-type(n+3) {
    margin-top: 1.5rem;
  }
}

/* /インフォメーション */

/* 提案エリア */
.main_article{
  position: relative;
}
.main_article::before{
  box-shadow: 0px 0px 40px 10px #f4eede inset;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;
}

.main_sec{
  background: #fdfaef;
  position: relative;
}
.main_sec1 .main_sec_inner{
  position: relative;
}
.main_sec1 .main_sec_inner::after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 2rem;
  width: 20%;
  height: 7%;
  background-image: url(/img/main_sec1_point.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
section.main_sec::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background: #f7f3e8;
  width: 100%;
  height: 150px;
  background-position: center bottom;
  background-image: linear-gradient(90deg, #fdfaef 5px, transparent 0), linear-gradient(#fdfaef 5px, transparent 0);
  background-size: 25px 25px;
}
.main_sec .main_sec_inner{
  padding: 3.2rem 2rem;
}

@media (min-width: 768px) {
  .main_sec .main_sec_inner{
    padding: 6rem 2rem;
  }
  .main_sec1 .main_sec_inner::after{
    width: 132px;
    height: 100px;
  }
}

/* /提案エリア */

/* レコメンドエリア */
.main_recommend{
  background: #fffefc;
}
.main_recommend_inner {
  padding: 3.2rem 2rem;
}

.main_recommend_inner .main_recommend_cnt1 ul {
  margin-bottom: 3.2rem;
}

@media (min-width: 768px) {
  .main_recommend_inner{
    padding: 6rem 2rem;
  }
.main_recommend_inner .main_recommend_cnt1 ul {
  margin-bottom: 6rem;
}
}

/* /レコメンドエリア */

/* チャットボット */
#fix_menu.footer_fix_menu {
	position: fixed;
	right: 10px;
	bottom: 68px;
	width: fit-content;
	z-index: 30;
	display: flex;
	gap: 20px;
}
.footer_fix_menu_item {
	width: fit-content;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	cursor: pointer;
	outline: none;
	border: none;
	background-color: inherit;
}
.footer_fix_menu_item:hover {
	opacity: 0.7
}
.footer_fix_menu_item:focus-visible {
	outline: auto;
	outline-offset: 5px;
}
.footer_fix_menu_item_text.lost-item {
	width: 56px;
}
.footer_fix_menu_item_text.chatbot {
	width: 98px;
}
#wtcb-app *[aria-hidden=true] {
      display: block !important;
}
#wtcb-app a {
    color: #0d6efd !important;
    text-decoration: underline !important;
}
@media screen and (max-width: 768px) {
	.footer_fix_menu_item_icon {
		width: 70px !important;
		filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.25));
	}
	.footer_fix_menu_item_text {
		width: 98px !important;
		filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
	}
	.ac-actionSet button:enabled:hover {
		 filter: saturate(100%) !important;
	}
}
@media (min-width: 769px) {
	 #fix_menu.footer_fix_menu {
		right: 94px;
		bottom: 21px;
		z-index: 30;
		gap: 15px;
	}
	.footer_fix_menu_item_icon {
		width: 100px !important;
		filter: drop-shadow(4px 4px 12px rgba(0, 0, 0, 0.25));
	}
	.footer_fix_menu_item_text {
		width: 98px !important;
		filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
	}
	.ac-actionSet button:enabled:hover {
		 filter: saturate(100%) !important;
	}
}
/* チャットボット */